PDA

Visualizza la versione completa : Installazione


iif
30-12-2004, 14:20
Ciao a tutti.
Non riesco ad installare Phoenix ( Visual Basic per Linux ,mi ritorna questo errore:

Alcuni dei pacchetti richiesti non possono essere installati:
phoenix-1.5-6.i386 (perch non soddisfatto libpng.so.2)
confermi?

Dacosa dipende?
Grazie. :bh:

Guglie
30-12-2004, 14:26
ti avverte che ti manca la libreria libpng: installa prima la libreria e poi prova a ricompilare
http://www.libpng.org/pub/png/libpng.html

:ciauz:

Loading